/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }

        .h-cover  { height:181px; }
        .h-cover-image  { width:100%; height:auto; }
        .h-profile-image    { width:140px; height:140px; }
        .h-profile-image .h-image-wrapper   { width:126px; height:126px; border-radius:126px; }
        .h-profile-image img    { width:126px; height:126px; border-radius:126px; }
        .hsc-text       { font-size:12px; }
        .hcr-title      { font-size:13px; }
        .hscli-link     { font-size:12px; }
        .hsclil-text    { font-size:10px; }

        .hscfl-item     { width:50%; }
        .htol-item      { width:50%; }

        .h-more-content	a   { font-size:14px; }

        .hupa-item      { margin-right:16px; }

        .h-content-summary .h-title    { font-size:18px; }
        .h-content-summary .h-article  { font-size:13px; }
        .h-author-post .hsaalicc-more  { font-size:12px; }

        .h-video .h-post-image  { width:156px; }

        .hpli-content .h-content-summary    { overflow:inherit; }

        .h-add-comment .comment-form    { width:372px !important; }

        .hpn-item .h-trans              { padding:0px 10px; }
        .hpn-item .h-trans .hpn-text { font-size:14px; }
        .hpn-item .h-trans .hpn-count   { font-size:12px; }
        .hsclp-info         { margin-left:176px; }

        .hsps-account                  { font-size:12px; }

        .h-message-form     { width:408px; }

        .h-category-list li { margin:0px 15px 20px 15px; }

        .h-follower-list .hfl-item, .h-follower-list .hwfl-item { margin:0px 15px 20px 15px; }

        .h-photo-list .h-post-item  { width:236px; }
        .h-photo-box			    { width:100%; height:236px; }
        .h-photo-title              { width:216px; }

        .h-outer-scale      { transform-origin: 0 0; zoom:0.792; }
        .mainMenu li a      { font-size:12px; }

        .hsaca-filter .hsacaf-author      { width:156px; }
        .hsaca-filter .hsacaf-month       { width:104px; }
        .hsaca-filter .hsacaf-year        { width:90px; }
        .hsaca-filter .hsacaf-btn         { width:82px; }
        .h-user-name                      { max-width:140px; font-size:20px; }

        .hsah-menu .hsah-pseudo-wrapper	  { margin-right:0px; }
        .h-video .h-content-summary     { width:100%; }
        .h-receiver-container           { width:252px; }

        .hsaali-head .hsaalih-source                 { width:280px; }

        .hs-author .hsa-header     { background-position:right top; }

        .hscfn-user-post .h-post-txt    { font-size:13px; }

        /*.hcp-btn,.hcp-description       { display:none; }*/

        .hscfr-wrapper .bx-next     { right:0px; }
        .hscfr-wrapper .bx-prev     { left:0px; }

        .h-comment-btn          { display:block; }

        .hsc-form .hscf-txt     { width:170px; }

        .h-category-title       { width:130px; height:36px; display:table-cell; vertical-align:middle; overflow:hidden; }
        
        .h-mail-settings .h-mail-header .hp-text { width:450px; line-height:18px; }
        .h-subscribe .hp-text    { width:324px; line-height:18px; }

        .hsahml-item .hsahmli-link       { font-size:14px; padding:0px 6px; }
        .hsahml-item .hsahmlil-count     { font-size:13px; }
        .hsah-social                    { margin-left:2px !important; }

        .h-time-part .hs-sprite             { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -68px no-repeat; background-size:200px 350px; }
        .h-like-btn .hs-sprite              { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -85px no-repeat; background-size:200px 350px; }
        .h-like-btn.active .hs-sprite       { background-position:-9px -85px; }
        .h-share-btn .hs-sprite             { width:13px; background:url(/assets/images/hs-icons2x.png) 0px -103px no-repeat; background-size:200px 350px; }
        .h-share-btn.active .hs-sprite      { background-position:-13px -103px; }
        .hplipato-trigger .hs-sprite        { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -96px no-repeat; background-size:200px 350px; }

        .hplipats-trigger .hs-sprite        { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -113px no-repeat; background-size:200px 350px; }
        .hplipcl-item .hplipcl-other        { display:block; }

        .h-user-settings .hs-sprite         { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -299px no-repeat; background-size:200px 350px; margin-right:5px; top:18px; }

        .hscfa-view .h-photo-list .h-post-item  { width:344px; }
        .hscfa-view .h-photo-box                { height:344px; }
        .hscfa-view .h-follower-list-summary .hwfl-item     { margin-left:28px; margin-right:28px; }
        .hscfa-view .h-category-list-summary .hcl-item      { margin-left:3px; margin-right:3px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 479px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

        .h-cover  { height:181px; }
        .h-cover-image  { height:181px; position:relative; left:-50%; margin-left:50px; }
        .h-profile-image    { width:120px; height:120px; left:10px; }
        .h-profile-image .h-image-wrapper   { width:106px; height:106px; border-radius:106px; padding:4px; }
        .h-profile-image img    { width:106px; height:106px; border-radius:106px; }
        .h-picture              { width:100px; height:50px; }
        .h-picture.h-profile    { width:50px; height:50px; }
        .h-profile img          { width:50px; }
        .h-picture img          { height:50px; }

        .hsp-section            { width:100%; margin-bottom:10px; }
        .hsps-account           { width:208px; }

        .h-profile-navigation .hpn-sprite      { width:31px; height:30px; background-position:0px 0px; }     
        .h-profile-navigation           { width:360px; height:75px; position:relative; float:none; left:0px;}
        .h-profile-navigation .hpn-item        { width:59px; height:74px; min-width:inherit; }
        .h-profile-navigation .h-settings       { position:absolute; left:32px; bottom:90px; width:72px; height:14px; border:none; }
        .h-profile-navigation .hpn-item .hpn-text      { display:none;  }
        .h-profile-navigation .hpn-item .h-trans    { padding:0px 6px;float:none; display:block;text-align:center; }
        .h-profile-navigation .hpn-item .h-user-settings .hpn-text  { display:block; font-size:13px; line-height:100%; }
        .h-cover .h-caption         { width:164px; height:185px; position:absolute; bottom:0px; right:0px; font-size:13px; box-sizing:border-box; margin-right:0px; padding-right:50px; }
        .hsclp-edit                 { left:10px; top:10px; }
        .h-cover .h-caption .hsclp-edit { right:10px; top:10px; }
        .cover-message              { position:absolute; left:0px; bottom:20px; }
        .h-cover .h-caption .hsclp-edit .hsclpe-action  { top:30px; margin-top:5px; bottom:auto; }

        .hsclp-info                 { margin-left:140px; }
        .hsclpia-grade      { position:absolute; left:0px; top:132px; }
        .hsclpia-grade .h-user-name     { text-shadow:none; color:#404040; font-size:13px; line-height:20px; }
        .hsclpia-action     { position:absolute; left:0px; bottom:-63px; height:24px; }
        .h-secure           { top:1px; margin-left:5px; }
        .h-verified           { top:1px; margin-left:5px; }

        .h-profile-info .h-follow-btn   { box-shadow:none; border: 1px solid #eaeaea; }

        .h-profile-info     { padding-bottom:0px; bottom: -4px; }
        
        .hpi-spr            { display:block; }
        .h-profile-report   { margin:0px 10px 0px 0px; box-shadow:none; }
        .h-profile-info .h-follow-wrapper   { margin-top:0px; }
        .h-profile-info .h-type-message     { margin-top:0px; box-shadow:none; margin-left:0px; }

        .h-follow-wrapper .h-request-sent     { width:60px; line-height:14px; }
        
        .hpn-sprite                 { background:url(/assets/images/hpn-sprite.png?v=20140904_05) left top no-repeat; display:block; position:relative; margin:10px auto 7px auto; }

        .hsc-right,.hsa-right          { display:none !important; }

        .hupa-item      { margin:0px 0px 0px 12px; min-width:inherit; }
        .hupa-item.hup-photo   { width:30px; height:22px; }
        .hupa-item .hupai-overlay   {  text-indent:-999px; }
        .hupa-item:first-child  { margin-left:0px; }
        .hup-photo .uploadifive-button  { width:30px !important; height:22px !important; margin-right:0px; background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px 0px no-repeat; background-size:200px 350px; }
        .hup-photo:hover .uploadifive-button    { background-position:-30px 0px; }
        .hupai-text     { display:none; }
        .hup-fb { width:11px; text-indent:-999px; padding-left:0px; }
        .hup-tw { width:27px; text-indent:-999px; }

        .hup-fb .hs-sprite    { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -22px no-repeat; background-size:200px 350px; width: 11px; height: 22px; margin-right:10px; }
        .hup-fb:hover .hs-sprite, .hup-fb.h-active .hs-sprite  { background-position:-11px -22px; }
        .hup-tw .hs-sprite    { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -45px no-repeat; background-size:200px 350px; width:27px; height:22px; margin-right:10px; }
        .hup-tw:hover .hs-sprite, .hup-tw.h-active .hs-sprite { background-position:-28px -45px; }

        .h-video .h-post-image            { width:100%; margin:0px 0px 6px 0px; }
        #h-ext-container .h-post-image    { width:100%; margin:6px 0px 6px 0px; }
        #h-ext-container .h-content-summary { overflow:inherit; }

        .hpli-pseudo .h-apt-parts        { height:auto; }
        .h-share-box        { margin-bottom:10px; }

        .h-add-comment .comment-form    { width:180px !important; }

        .h-profile-navigation li        { width:59px; height:74px; min-width:inherit; }
        .h-profile-navigation li a      { font-size:13px; line-height:100%; }
        
        .hpn-sprite                 { background:url(/assets/images/hpn-sprite.png?v=20140904_05) left top no-repeat; display:block; position:relative; margin:10px auto 7px auto; background-size:63px 172.5px; }

        .h-profile .hpn-sprite      { width:31px; height:30px; background-position:0px 0px; }     
        .h-topics .hpn-sprite       { width:30px; height:30px; background-position:0px -30px; }
        .h-following .hpn-sprite    { width:31px; height:30px; background-position:0px -61px; }
        .h-follower .hpn-sprite     { width:31px; height:30px; background-position:0px -91px; }
        .h-photos .hpn-sprite       { width:31px; height:26px; background-position:0px -121px; margin-bottom:11px; }
        .h-comments .hpn-sprite       { width:31px; height:26px; background-position:1px -148px; margin-bottom:11px; }

        .h-profile.h-active .hpn-sprite      { background-position:-31px 0px; }     
        .h-topics.h-active .hpn-sprite       { background-position:-31px -30px; }
        .h-following.h-active .hpn-sprite    { background-position:-31px -61px; }
        .h-follower.h-active .hpn-sprite     { background-position:-31px -91px; }
        .h-photos.h-active .hpn-sprite       { background-position:-31px -121px; }
        .h-comments.h-active .hpn-sprite       { background-position:-30px -148px; }


        .hpn-item .h-trans .hpn-count     { display:block; padding:0px; font-size:14px; font-family:'pt_sansbold'; line-height:100%; float:none; }
        .hpn-text       { display:none; }

        .hs-user .h-profile-info    { padding-bottom:0px; }
        .hsclp-info         { margin-left:135px; height:128px; }
        
        .hpi-spr            { display:block; }
        .h-profile-report   { margin:0px 10px 0px 0px; }
        .h-profile-info .h-follow-wrapper   { margin-top:0px; }
        .h-profile-info .h-type-message   { margin-top:0px; background:#3b86c4 url(/assets/images/h-type-message.png?v=20140723_05) 13px center no-repeat; }

        .h-receiver-container   { width:160px; }
        .h-type-message         { text-indent:-999px; width:22px; padding-left:0px; }
        .h-message-form         { width:216px; }

        .h-profile-table th     { width:108px; font-size:14px; }

        /*.h-change-picture,.hsp-section       { width:100%; margin-bottom:20px; }*/
        .h-caution  { line-height:15px; }

        .hpli-content .h-content-summary    { overflow:inherit; text-align:left;padding: 10px;float: none;}

        .hsn-content        { width:305px; }
        .hsnclia-text,.hsncl-uname       { display:none; }
        .hsnclia-icon       { margin-right:0px; }
        .hsncl-message,.hsncl-settings      { padding:10px 15px; }
        .hsnc-list          { margin:0px 1px; }
        .hsncli-anchor      { padding:10px 8px; }
        .hsncl-right        { border-left: 1px solid #ebebeb; float:none; }
        .hsncl-ulink        { padding:0px 0px 4px 0px; }
        .hsncl-uimage       { margin:0px 14px; }

        .hs-static-header  { display:none; }
        .hs-static-mheader  { display:block; }

        /*.hs-navigation          { position:fixed; top:auto; z-index:5; }
        .hs-container           { padding-top:60px; }*/

        .hsah-mail,.hsah-social { display:none; }
        .hsa-header             {  }
        .hsa-header .hsah-image             { display:block; }
        .hsa-header .hsah-name              { margin:0px 0px 10px 0px; padding-top:46px; text-align:center; }
        .hsa-header .hsah-name .hsahn-anchor      { font-size:24px; }
        .hsa-header .hsah-menu      { background:none; z-index:6; height:0px; z-index:1; }
        .hsah-menu .hsah-pseudo-wrapper    { right:auto; left:10px; bottom:230px; margin:0px; }
        .hsa-header .hsahm-menu-wrapper     { bottom:200px; display:block; }
        .hsa-header .hsahm-list       { right:10px; bottom:auto; top:34px; display:none; }
        .hsa-header .h-sl-active .hsahm-list    { display:block; }
        .hsa-header .hsahm-list					{background:#161616; border:none;}
         .hsa-header .hsa-active .hsahm-list		{ display:block; }
         .hsa-header .hsahml-item					{ border-bottom:1px solid #3b3b3b; border-right:none; float:none; }
         .hsa-header .hsahmli-link					{ font-size:16px; color:#f8f8f8; line-height:15px; padding:8px 10px; display:block; white-space:nowrap; }
         .hsa-header .hsahmlil-count				{ font-size:14px; color:#7b7b7b; line-height:15px; padding-left:6px; font-family:'pt_sansregular'; }
         .hsa-header .hsahmli-link:hover            { color:#fff; }

         .hsa-header .h-sl-active .hsahm-trigger .hsa-sprite, .hsahm-trigger:hover .hsa-sprite   { background-position: -25px -14px; }

         .h-profile-actions .hsah-pseudo-wrapper .h-following   { color:#fff !important; }

         .hsaali-article .hap-anchor    { float:none; display:block; margin:0px auto 14px auto; }

        .hsah-pseudo-wrapper .h-report-icon,.hsah-pseudo-wrapper .h-report-btn     { bottom:auto !important; top:0px; }

        .hsa-content .hsa-article-list  {  }
        .hsaali-head .hsaalih-source     { width:120px; }
        .hsa-article-wrapper .hsaalih-source    { width:135px; }
        .hsaali-head .hsaalih-date     { font-size:12px; margin:18px 0px 0px 3px; }
        .hsaalih-source .hsaalihs-title     { font-size:14px; }
        .hsaali-article .hsaalic-title      { width:auto; }

        .hpl-author .h-author-post     { text-align:center; }
        .hpl-author .h-content-summary  { text-align:left; }
        .h-author-post .hap-anchor     { float:none; margin:0px auto 14px auto; }
        .hplicm-title   { display:block; }
        .h-author-post  { text-align:center; }

        .hsncli-anchor .hsnclia-count   { left:34px; top:12px; }
        .hsncli-anchor .hsnclia-mine .hsnclia-count   { left:44px; top:6px; }

        .newArticleContainer .h-new-article-item label { width:70px; }
        .newArticleContainer .h-new-article-item .h-form-node { width:187px; }
        .newArticleContainer .h-new-article-item .h-input-txt      { width:122px; }

        .h-user-name    { max-width:166px; font-size:20px; }

        .hsaali-article .hsaalic-content    { width:100%; }
        .hsaali-article .hsaalicc-text          { margin:10px 0px; }

        .h-post-type-10 .h-post-image img   { margin-top:0px; }

        .hscfn-user-post .h-post-txt    { min-height:36px; }
        .h-article-public-banner      { display: none; }

        .nue-content        { min-width:inherit; width:300px; }
        .nue-title          { font-size:16px; }

        /*.hcp-btn,.hcp-description       { display:none; }*/

        .hscfnfi-type       { padding:0px 8px; }
        .hscfr-title        { font-size:13px; }

        .hscs-item              { width:100%; margin-bottom:10px;}

        .h-type-message .hs-sprite          { margin:0px 13px; }
        .h-comment-btn          { display:block; }
        .hp-text                { font-size:11px; line-height:110%; margin-bottom:10px; }
        .hp-switcher            { margin-left:6px; }
        .hpt-lock               { margin-right:4px; }

        /* Retina Definitions */
        .hsm-sprite                         { background:url(/assets/images/hsm-menu-sprite.png?v=20140723_05) left top no-repeat; background-size:53px 74px; }
        .hsnclia-notification .hsm-sprite   { background-position:0px -18px; }
        .hsncl-message .hsm-sprite          { width:22px; height: 19px; background-position:0px -37px; }
        .hsncl-settings .hsm-sprite         { background-position:0px -56px; }
        .hsncli-anchor:hover .hsnclia-mine .hsm-sprite,.hsncli-active .hsnclia-mine .hsm-sprite  { background-position:-27px 0px; }
        .hsncli-anchor:hover .hsnclia-notification .hsm-sprite,.hsncli-active .hsnclia-notification .hsm-sprite  { background-position:-20px -18px; }
        .hsncl-message:hover .hsm-sprite,.hsncli-active .hsncl-message .hsm-sprite  { background-position:-22px -37px; }
        .hsncl-settings:hover .hsm-sprite,.hsncli-active .hsncl-settings .hsm-sprite  { background-position:-19px -56px; }

        .h-time-part .hs-sprite             { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -68px no-repeat; background-size:200px 350px; }
        .h-like-btn .hs-sprite              { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -85px no-repeat; background-size:200px 350px; }
        .h-like-btn.active .hs-sprite       { background-position:-9px -85px; }
        .h-share-btn .hs-sprite             { width:13px; background:url(/assets/images/hs-icons2x.png) 0px -103px no-repeat; background-size:200px 350px; }
        .h-share-btn.active .hs-sprite      { background-position:-13px -103px; }
        .hplipato-trigger .hs-sprite        { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -96px no-repeat; background-size:200px 350px; }

        .hplipats-trigger .hs-sprite        { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -113px no-repeat; background-size:200px 350px; }
        .hplipcl-item .hplipcl-other        { display:block; }

        .h-user-settings .hs-sprite         { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -299px no-repeat; background-size:200px 350px; margin-right:5px; top:0px; }

        .hscfrl-item    { padding:0px 5px; }

        .hsaali-article .hsaali-thome .hs-sprite { background:url(/assets/images/hs-icons2x.png?v=20140723_05) -27px -85px no-repeat; background-size:200px 350px; }  
        
        .hsr-spotlight      { position:fixed !important; width:100% !important; left:0px !important; }
        .hsr-spotlight:after    { left:50% !important; }

        .hsc-mobile.hsc-login .hs-container           { top:132px; }

        .hsclfs-text        { margin-left:0px; }

        .h-category-title       { width:130px; height:36px; display:table-cell; vertical-align:middle; overflow:hidden; }

        .hfn-triple .h-select   { width:100%; margin:12px 0px 0px 0px; }
        .hfn-triple .h-select:first-child   { margin-top:0px; }

        .h-mail-settings .h-mail-header .hp-text { width:255px; line-height:18px; }
        .h-subscribe .hp-text    { width:206px; }

        .h-cover-image      { margin-left:-50%; height:181px; }
        .hcp-description        { width: auto;}

        .h-notification-text    { font-size:13px; }

        .h-profile-actions .h-following     { color:#7b7b7b; }

        header.newHeader { display: none;}

        .hplipcli-comment       { overflow:inherit; padding:0px; }
        .hplipclic-content      { display:block; font-size:13px; padding-top:20px; }
        .hplipclic-owner        { font-size:13px; }
        .hplipclic-time         { bottom:auto; right:auto; left:46px; top:17px; }
        .hic-shared .hplipclic-time { left:62px; top:20px; }
        .hic-shared .hplipclic-text  { padding-top:30px; font-size:13px; display:block; }
        .hic-shared .hplipcli-comment   { padding:0px 8px; }
        .hplipclic-actions      { position:relative; }

        .h-notification-head .hplinh-content         { overflow:inherit; }
        .hplinha-time           { display:block; }
        .hna-text               { margin-top:10px; }
        .hplipa-time            { display:none; }
        .hplipcl-plus-true .hplipclic-time      { left:0; }

        .hscfa-view .h-photo-list .h-post-item  { width:100%; margin-left:0px; margin-right:0px; }

        .h-category-list-summary .hcl-item      { margin-left:2px; margin-right:2px; }

        .hscfav-tab             { width:100%; }
        .hscfav-tab-content     { width:100%; height:auto; position:relative; left:0px; display:block; }

        .hscf-about .hscfa-view { height:auto; }
        .hscfavti-node   { color: #e55151; }
            .hscfavti-node .hs-sprite   { display:block; }
            .hscfavtci-action       { margin-top:10px; }

            .hsc-left .nue-notify-content   { font-size:15px; }

            .hnf-post-share { width:100%; }
            .hnf-post-share .h-nue-textarea { height:82px; }

            .hssuh-title    { font-size:14px; }

        .h-navigation-wrapper           { padding:0px 60px; overflow:hidden; border-top: 1px solid #eaeaea; margin-top: 82px; position:relative; }
        .hnw-prev                       { width:60px; height:75px; display:inline-block; border-right:1px solid #eaeaea; position:absolute; left:0px; top:0px; background-color:#fff; z-index:1; }
          .hnw-prev .hs-sprite          { width:13px; height:22px; background-position:-96px -2173px; left:50%; top:50%; margin:-10px 0px 0px -11px; }
          .hnw-prev.passive .hs-sprite  { background-position:-68px -2173px; }
        .hnw-next                       { width:60px; height:75px; display:inline-block; border-left:1px solid #eaeaea; position:absolute; right:0px; top:0px; background-color:#fff; z-index:1; }
          .hnw-next .hs-sprite          { width:13px; height:22px; background-position:-110px -2173px; left:50%; top:50%; margin:-10px 0px 0px -11px; }
          .hnw-next.passive .hs-sprite  { background-position:-82px -2173px; }
        
        .h-navigation-wrapper .passive  { cursor:default; }

        .hplipclic-other-comments   { margin-left:0; }
        .ulCommentsSubContainer     { padding-left:20px; }

        .hscfnf-item                { margin-left:7px; }

        .hsaali-social              { text-align:center; }
        .hsa-article-wrapper .hsaalis-shared-count       { display:none !important; }
        .hsa-article-wrapper .hsaali-thome           { display:none; }
        .hsa-article-wrapper .hsaali-print       { display:none; }
        .hsa-article-wrapper .hsaalis-list       { border-right:none; margin:0; padding:15px 15px 0 15px; float:none; display:inline-block; }
        .hsa-article-wrapper .hsaalis-buttons            { display:none; }

        .hsaali-social .hsaalisl-item  { display:none; }
        .hsaali-social .hsaalisl-device    { display:block; }
        .hsaali-social .hsaalisl-mobile    { display:block; }

       .hs-mobile .hsc-mobile .hs-author    { top:188px; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }

        .hsc-right,.hsa-right          { display:none !important; }

        .hup-actions        { margin-bottom:10px; }
        .hupa-item          { margin-right:20px; }

        .h-add-comment .comment-form    { width:300px !important; }

        .h-video .h-post-image          { width:100%; margin:0px 0px 6px 0px; }

        .h-message-form     { width:336px; }

        .h-receiver-container   { width:180px; }

        .h-cover  { height:181px; }
        .h-cover-image  { height:181px; position:relative; left:-50%; margin-left:50px; }
        .h-profile-image    { width:120px; height:120px; left:10px; }
        .h-profile-image .h-image-wrapper   { width:106px; height:106px; border-radius:106px; padding:4px; }
        .h-profile-image img    { width:106px; height:106px; border-radius:106px; }
        .h-picture              { width:100px; height:50px; }
        .h-picture.h-profile    { width:50px; height:50px; }
        .h-profile img          { width:50px; }
        .h-picture img          { height:50px; }

        .hsp-section            { width:100%; margin-bottom:10px; }
        .hsps-account           { width:208px; }

        .h-profile-navigation .hpn-sprite      { width:31px; height:30px; background-position:0px 0px; }     
        .h-profile-navigation                   { width:504px; height:90px; position:relative; z-index:0; float:none; left:0px; }
        .h-profile-navigation .hpn-item        { width:83px; height:90px; min-width:inherit; }
        .h-profile-navigation .h-settings       { position:absolute; left:32px; bottom:100px; width:72px; height:14px; border:none; }
        .h-profile-navigation .hpn-item .hpn-text      { font-size:13px; line-height:100%; display:block;  float:none;  }
        .h-profile-navigation .hpn-item .h-trans    { padding:0px 6px;float:none; display:block;text-align:center; }

        .hsclp-info                 { margin-left:140px; }
        .hsclpia-grade      { position:absolute; left:0px; bottom:-24px; }
        .hsclpia-grade .h-user-name     { text-shadow:none; color:#404040; font-size:20px; }
        .hsclpia-action     { position:absolute; left:0px; bottom:-56px; height:24px; }
        .h-secure           { top:1px; margin-left:5px; }
        .h-verified           { top:1px; margin-left:5px; }

        .h-profile-info .h-follow-btn   { box-shadow:none; border: 1px solid #eaeaea; }

        .h-profile-info     { padding-bottom:0px; bottom: -4px; }
        
        .hpi-spr            { display:block; }
        .h-profile-report   { margin:0px 10px 0px 0px; box-shadow:none; }
        .h-profile-info .h-follow-wrapper   { margin-top:0px; }
        .h-profile-info .h-type-message     { margin-top:0px; box-shadow:none; margin-left:0px; }
        .h-follow-wrapper .h-following  { white-space:nowrap; }
        
        .hpn-sprite                 { background:url(/assets/images/hpn-sprite.png?v=20140904_05) left top no-repeat; display:block; position:relative; margin:10px auto 7px auto; background-size:63px 172.5px; }

        .h-profile .hpn-sprite      { width:31px; height:30px; background-position:0px 0px; }     
        .h-topics .hpn-sprite       { width:30px; height:30px; background-position:0px -30px; }
        .h-following .hpn-sprite    { width:31px; height:30px; background-position:0px -61px; }
        .h-follower .hpn-sprite     { width:31px; height:30px; background-position:0px -91px; }
        .h-photos .hpn-sprite       { width:31px; height:26px; background-position:0px -121px; margin-bottom:11px; }
        .h-comments .hpn-sprite       { width:31px; height:26px; background-position:1px -148px; margin-bottom:11px; }

        .h-profile.h-active .hpn-sprite      { background-position:-31px 0px; }     
        .h-topics.h-active .hpn-sprite       { background-position:-31px -30px; }
        .h-following.h-active .hpn-sprite    { background-position:-31px -61px; }
        .h-follower.h-active .hpn-sprite     { background-position:-31px -91px; }
        .h-photos.h-active .hpn-sprite       { background-position:-31px -121px; }
        .h-comments.h-active .hpn-sprite       { background-position:-30px -148px; }

        .hpn-item .h-trans .hpn-count     { display:block; padding:8px 0px; font-size:14px; font-family:'pt_sansbold'; line-height:100%; float:none; }

        .hpli-content .h-content-summary    { overflow:inherit; }
        .h-author-post .h-content-summary    { overflow:hidden; }

        .hsn-content        { width:420px; }
        .hsnclia-text,.hsncl-uname       { display:none; }
        .hsncli-anchor      { padding:10px; }
        .hsncl-ulink        { padding:0px 0px 4px 0px; }
        .hsncl-uimage       { margin:0px 10px; }

        .hs-static-header  { display:none; }
        .hs-static-mheader  { display:block; }

        /*.hs-navigation          { position:fixed; top:auto; z-index:5; }
        .hs-container           { padding-top:60px; }*/

        .hsah-mail,.hsah-social { display:none; }
        .hsa-header             {  }
        .hsa-header .hsah-image             { display:block; }
        .hsa-header .hsah-name              { margin:0px 0px 10px 0px; padding-top:38px; text-align:center; }
        .hsa-header .hsah-name .hsahn-anchor      { font-size:24px; }
        .hsa-header .hsah-menu      { background:none; z-index:6; height:0px; z-index:1; }
        .hsah-menu .hsah-pseudo-wrapper    { right:auto; left:10px; bottom:230px; margin:0px; }
        .hsa-header .hsahm-menu-wrapper     { bottom:200px; display:block; }
        .hsa-header .hsahm-list       { right:10px; bottom:auto; top:34px; display:none; }
        .hsa-header .h-sl-active .hsahm-list    { display:block; }
        .hsa-header .hsahm-list					{background:#161616; border:none;}
         .hsa-header .hsa-active .hsahm-list		{ display:block; }
         .hsa-header .hsahml-item					{ border-bottom:1px solid #3b3b3b; border-right:none; float:none; }
         .hsa-header .hsahmli-link					{ font-size:16px; color:#f8f8f8; line-height:15px; padding:8px 10px; display:block; white-space:nowrap; }
         .hsa-header .hsahmlil-count				{ font-size:14px; color:#7b7b7b; line-height:15px; padding-left:6px; font-family:'pt_sansregular'; }
         .hsa-header .hsahmli-link:hover            { color:#fff; }

         .hsa-header .h-sl-active .hsahm-trigger .hsa-sprite, .hsahm-trigger:hover .hsa-sprite   { background-position: -25px -14px; }

         .h-profile-actions .hsah-pseudo-wrapper .h-following   { color:#fff !important; }

        .hsah-pseudo-wrapper .h-report-icon,.hsah-pseudo-wrapper .h-report-btn     { bottom:auto !important; top:0px; }

        .hsa-content .hsa-article-list  {  }
        .hsaali-head .hsaalih-source     { width:188px; }
        .hsaali-article .hsaalic-title      { width:auto; margin-bottom:10px; float:none; }

        .hsaca-filter .hsacaf-author    { display:none; }
        .hsaca-filter .hsacaf-select    { width:127px; }

        .hsncli-anchor .hsnclia-count   { left:34px; top:12px; }
        .hsncli-anchor .hsnclia-mine .hsnclia-count   { left:44px; top:6px; }

        .newArticleContainer .h-new-article-item .h-form-node { width:276px; }
        .newArticleContainer .h-new-article-item .h-input-txt      { width:214px; }

        .h-share-plist li p         { font-size:13px; }

        .h-post-type-10 .h-post-image img   { margin-top:0px; }

        .hscsi-link             { font-size:12px; }

        .hscfn-user-post .h-post-txt    { min-height:36px; }
        .h-article-public-banner      { display: none; }

        .nue-content        { min-width:inherit; width:420px; }
        .nue-title          { font-size:16px; }

        /*.hcp-btn,.hcp-description       { display:none; }*/

        .hscfr-wrapper      { width:320px; margin:0px auto; }
        .h-comment-btn          { display:block; }

        /* Retina Definitions */
        
        .h-time-part .hs-sprite             { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -68px no-repeat; background-size:200px 350px; }
        .h-like-btn .hs-sprite              { background:url(/assets/images/hs-icons2x.png) 0px -85px no-repeat; background-size:200px 350px; }
        .h-like-btn.active .hs-sprite       { background-position:-9px -85px; }
        .h-share-btn .hs-sprite             { width:13px; background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -103px no-repeat; background-size:200px 350px; }
        .h-share-btn.active .hs-sprite      { background-position:-13px -103px; }
        .hplipato-trigger .hs-sprite        { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -96px no-repeat; background-size:200px 350px; }

        .hplipats-trigger .hs-sprite        { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -113px no-repeat; background-size:200px 350px; }
        .hplipcl-item .hplipcl-other        { display:block; }

        .h-user-settings .hs-sprite         { background:url(/assets/images/hs-icons2x.png?v=20140723_05) 0px -299px no-repeat; background-size:200px 350px; top:0px; margin-right:5px; }

        .hplipclic-like .hs-sprite              { background:url(/assets/images/hs-icons2x.png?v=20140723_05) -19px -85px no-repeat; background-size:200px 350px; }
        .hplipclic-like.active .hs-sprite       { background-position:0px -85px; }

        .hsaali-article .hsaali-thome .hs-sprite { background:url(/assets/images/hs-icons2x.png?v=20140723_05) -27px -85px no-repeat; background-size:200px 350px; }  

        .hsc-mobile.hsc-login .hs-container           { top:160px; }

        .h-follower-list,.h-category-list,.h-photo-list                    { width:324px; margin:0px auto; }
        .h-category-title       { width:130px; height:36px; display:table-cell; vertical-align:middle; overflow:hidden; }

        .h-mail-settings .h-mail-header .hp-text { width:324px; line-height:18px; }
        .h-subscribe .hp-text    { width:324px; line-height:18px; }

        .hcp-description        { width: auto;}

        .hsps-account           { width: 180px; }

        .h-profile-actions .h-following     { color:#7b7b7b; }

        header.newHeader { display: none;}
        
        .hplipcli-comment       { overflow:inherit; padding:0px; }
        .hplipclic-content      { display:block; font-size:13px; padding-top:20px; }
        .hplipclic-owner        { font-size:13px; }
        .hplipclic-time         { bottom:auto; right:auto; left:46px; top:17px; }
        .hic-shared .hplipclic-time { left:62px; top:20px; }
        .hic-shared .hplipclic-text  { padding-top:30px; font-size:13px; display:block; }
        .hic-shared .hplipcli-comment   { padding:0px 8px; }
        .hplipclic-actions      { position:relative; }

        .h-notification-head .hplinh-content         { overflow:inherit; }
        .hplinha-time           { display:block; }
        .hna-text               { margin-top:10px; }
        .hplipa-time            { display:none; }
        .hplipcl-plus-true .hplipclic-time      { left:0; }

        .hscfa-view .h-photo-list               { width:400px; }
        .hscfa-view .h-photo-list .h-post-item  { width:100%; margin-left:0px; margin-right:0px; }
        .h-category-list-summary .hcl-item      { margin-left:32px; margin-right:32px; }

        .hnf-post-share { width:100%; }
            .hnf-post-share .h-nue-textarea { height:82px; }

        .h-navigation-wrapper           { padding:0px 84px; overflow:hidden; border-top: 1px solid #eaeaea; margin-top: 70px; position:relative; }
        .hnw-prev                       { width:84px; height:90px; display:inline-block; border-right:1px solid #eaeaea; position:absolute; left:0px; top:0px; background-color:#fff; z-index:1; }
          .hnw-prev .hs-sprite          { width:13px; height:22px; background-position:-96px -2173px; left:50%; top:50%; margin:-10px 0px 0px -11px; }
          .hnw-prev.passive .hs-sprite  { background-position:-68px -2173px; }
        .hnw-next                       { width:84px; height:90px; display:inline-block; border-left:1px solid #eaeaea; position:absolute; right:0px; top:0px; background-color:#fff; z-index:1; }
          .hnw-next .hs-sprite          { width:13px; height:22px; background-position:-110px -2173px; left:50%; top:50%; margin:-10px 0px 0px -11px; }
          .hnw-next.passive .hs-sprite  { background-position:-82px -2173px; }
        
        .h-navigation-wrapper .passive  { cursor:default; }

        .hplipclic-other-comments   { margin-left:0; }
        .ulCommentsSubContainer     { padding-left:20px; }

        .hsaali-social              { text-align:center; }
        .hsa-article-wrapper .hsaalis-shared-count       { display:none !important; }
        .hsa-article-wrapper .hsaali-thome           { display:none; }
        .hsa-article-wrapper .hsaali-print       { display:none; }
        .hsa-article-wrapper .hsaalis-list       { border-right:none; margin:0; padding:15px 15px 0 15px; float:none; display:inline-block; }
        .hsa-article-wrapper .hsaalis-buttons            { display:none; }

        .hsaali-social .hsaalisl-item  { display:none; }
        .hsaali-social .hsaalisl-device    { display:block; }
        .hsaali-social .hsaalisl-mobile    { display:block; }

        .hs-mobile .hsc-mobile .hs-author    { top:220px; }

    }
